/*--- Удаляет модуль баннера "Конструктор кухни" на низких разрешениях ---*/

@media only screen and (max-width: 776px) {
  .moduletable_banner_1 {
    display: none;
    }
}

/*--- Удаляет тень с иконки Telegram ---*/

.telegramim_shadow {
    box-shadow: none;
}

/* OS GALLERY изменение тематического стиля компанента ---*/


.os-gallery-img-title {
  font-size: 80% !important;
  text-align: center !important;
  margin-top: 15px !important;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  line-height: 1.2em !important;
  
}

.os-gallery-img-category {
  font-size: 70% !important;
  text-align: center !important;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  font-weight: 500 !important;
  line-height: 1.2em !important;
  margin: 20px 15px 0 15px !important;

}

.os-gallery-img-desc {
  font-size: 80% !important;
  text-align: center !important;
  line-height: 1.2em !important;
  margin: 20px 15px 0 15px !important;
}

[class^=os-gallery-all-in-one-main] .img-block.ariana-effect .os-gallery-caption p,
[class^=os-gallery-album-tabs-main] .img-block.ariana-effect .os-gallery-caption p,
[class^=os-gallery-tabs-main] .img-block.ariana-effect .os-gallery-caption p {
    opacity: 0.9;
}

[class^=os-gallery-all-in-one-main] .img-block.pytiton-effect .os-gallery-caption h3.os-gallery-img-title,
[class^=os-gallery-album-tabs-main] .img-block.pytiton-effect .os-gallery-caption h3.os-gallery-img-title,
[class^=os-gallery-tabs-main] .img-block.pytiton-effect .os-gallery-caption h3.os-gallery-img-title {
  top: 10% !important;
  font-size: 60% !important;
  text-align: start !important;
  background-color: rgba(255, 255, 255, 0.7) !important;
  margin-right: 20px !important;
  }

[class^=os-gallery-all-in-one-main] .img-block.pytiton-effect .os-gallery-caption p.os-gallery-img-desc,
[class^=os-gallery-album-tabs-main] .img-block.pytiton-effect .os-gallery-caption p.os-gallery-img-desc,
[class^=os-gallery-tabs-main] .img-block.pytiton-effect .os-gallery-caption p.os-gallery-img-desc {
  background-color: rgba(255, 255, 255, 0.7) !important;
  margin-left: 20px !important;
  margin-right: 0% !important;
}

[class^=os-gallery-all-in-one-main] .img-block.dimas-effect .os-gallery-caption h3.os-gallery-img-title,
[class^=os-gallery-album-tabs-main] .img-block.dimas-effect .os-gallery-caption h3.os-gallery-img-title,
[class^=os-gallery-tabs-main] .img-block.dimas-effect .os-gallery-caption h3.os-gallery-img-title {
  margin: 15px;
  }

[class^=os-gallery-all-in-one-main] .img-block.dimas-effect .os-gallery-caption p,
[class^=os-gallery-album-tabs-main] .img-block.dimas-effect .os-gallery-caption p,
[class^=os-gallery-tabs-main] .img-block.dimas-effect .os-gallery-caption p {
  text-align: left !important;
  width: fit-content !important;
  background: rgba(28, 28, 28, 0.7) !important;
  color: #FFFFFF !important;
  }

[class^=os-gallery-all-in-one-main] .img-block.ariana-effect,
[class^=os-gallery-album-tabs-main] .img-block.ariana-effect,
[class^=os-gallery-tabs-main] .img-block.ariana-effect {
  font-size: 100% !important;
}

[class^=os-gallery-all-in-one-main] .img-block.dimas-effect .os-gallery-caption h3.os-gallery-img-title,
[class^=os-gallery-album-tabs-main] .img-block.dimas-effect .os-gallery-caption h3.os-gallery-img-title,
[class^=os-gallery-tabs-main] .img-block.dimas-effect .os-gallery-caption h3.os-gallery-img-title {
  padding: 0.5em 0.5em !important;
  }

/*--- Описание снизу картинки html ---*/

.contentInHtml {
  text-transform: uppercase;
  letter-spacing: 1px;
  }


/*--- Задает верхний и нижний интервал во всех блоках фотографий на сайте ---*/

[class^=os-gallery-tabs-main], [class^=os-gallery-all-in-one-main] {
  margin: 50px auto;
  }

/*--- Убирает верхний и нижний интервал в блоках фотографий на страницах "Портфолио" ---*/

[class^=os-gallery-tabs-main-6], [class^=os-gallery-tabs-main-7], [class^=os-gallery-tabs-main-8],
[class^=os-gallery-tabs-main-9], [class^=os-gallery-tabs-main-10], [class^=os-gallery-tabs-main-12],
[class^=os-gallery-tabs-main-13], [class^=os-gallery-tabs-main-14], [class^=os-gallery-tabs-main-15],
[class^=os-gallery-tabs-main-24], [class^=os-gallery-tabs-main-17], [class^=os-gallery-tabs-main-18],
[class^=os-gallery-tabs-main-19], [class^=os-gallery-tabs-main-20], [class^=os-gallery-tabs-main-21] {
  margin-top: 7px !important;
  margin-left: 0em !important;
  margin-right: 0em !important;
}

[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a {
    color: #1C1C1C !important;
    font-size: 80% !important;
    line-height: 33px !important;
}

[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a::before {
    content: "\2751";
    margin-right: 10px;
    color: #eb4040;
}

[class^=os-gallery-tabs-main] .osgalery-cat-tabs {
    padding: 5px 0 5px 0 !important;
}

[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a.active {
    background: #524340 !important;
    color: #F8F8FF !important;
}

[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a:active,
[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a:focus,
[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a:hover {
    background: #f7972b;
}

[class^=os-gallery-all-in-one-main] .img-block.sergio-effect,
[class^=os-gallery-album-tabs-main] .img-block.sergio-effect,
[class^=os-gallery-tabs-main] .img-block.sergio-effect {
    background: #1C1C1C !important;
}

[class^=os-gallery-tabs-main] .osgalery-cat-tabs li {
  min-width: 120px;
  margin: 5px;
  }

[class^=os-gallery-tabs-main] .osgalery-cat-tabs li a {
    padding: 0 15px;
}

/* Текст кнопки "Назад" OS Galery для галереи Album ---------------------------------------------------------*/

.back-to-albums {
  font-family: "Roboto Condensed", Arial;
  font-size: 18px !important;
  text-transform: uppercase;
  line-height: 1em !important;
  font-weight: 300 !important;
  letter-spacing: 3px;
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.back-to-albums::before {
  content: "\00AB";
  line-height: 0.4em;
  font-size: 26px;
  margin-right: 10px;
  color: #eb4040;
}

/* AMPZ измененные тематические стили компанента ----------------------------------------------------------------------------------*/

.ampz_container ul li {
  display:block !important;
}

/* AIKON ANIMATED MENU измененные тематические стили компанента ----------------------------------------------------------------------------------*/

div.aikonmenu {
  height: auto !important;
  font-family: "Roboto Condensed", Arial !important;
  
  }

div.aikonmenu ul li a, div.aikonmenu ul li span {
    font-weight: 300;
}

div.aikonmenu ul ul li {
	margin-top: 0px;
	margin-bottom: 0px;
}

div.aikonmenu ul ul {
   min-width: 310px;
}

div.aikonmenu input.menusearch.open {
    color: #ffffff;
    background: #CD8162;
}

li[class*='item-'] {
   max-width: 240px !important;
}



@media screen and (max-width: 979px) {
    
  div.aikonmenu ul.openmenu {
    max-width: 240px;
}
  div.aikonmenu ul li {
    max-width: 240px;
  }
}



  
  
/* КАРТА САЙТА измененные тематические стили компанента ----------------------------------------------------------------------------------*/

#jmap_sitemap div.jmapcolumn>ul {
    min-width: 200px;
    margin: 15px 15px 15px 15px !important;
}

#jmap_sitemap div.jmapcolumn ul li a {
    font-size: 14px;
    color: #000000;
}

#jmap_sitemap div.jmapcolumn>ul>li>span.folder {
     font-size: 18px;
}

#jmap_toggler {
    padding: 15px 10px 10px 0px;
}
  
#jmap_sitemap ul.treeview>li>ul.jmap_filetree:last-child li.expandable:before,
#jmap_sitemap ul.treeview>li>ul.jmap_filetree:last-child li.last:before,
#jmap_sitemap div.jmapcolumn>ul.treeview>li>ul:last-child li.last:before,
#jmap_sitemap div.jmapcolumn>ul.treeview>li>ul:last-child li.expandable:last-child:before,
#jmap_sitemap div.jmapcolumn>ul>li.lastCollapsable,
#jmap_sitemap .treeview div.lastCollapsable-hitarea,
#jmap_sitemap .treeview div.lastExpandable-hitarea,
#jmap_sitemap ul.treeview>li.lastCollapsable ul li:before {
    border-color: #000000;
}


/*--- ИЗМЕНЕНИЕ СТИЛЯ НА МАЛЕНЬКИХ ЭКРАНАХ ---*/

@media ( max-width: 800px ) {
  
    
 /*--- Убирает интервал между квадратами категорий Virtue Mart на главной странице ---*/

.horizontal-separator {
     margin: 0px 0;
  }
 
  
 /*--- Задает интервал нумерации фотогалереи в портфолио ---*/
  
[class^=os-gallery-tabs-main] .osgalery-cat-tabs {
    padding: 0 50px 10px 50px !important;
}
  
  
  
  
/*--- Konec stilya 800px, ne udalyat ------------*/
                                     }
/*--- Konec stilya 800px, ne udalyat ------------*/





/*--- Правки OS галереи сайта ------------*/
.os_fancybox-container {
        z-index: 9999999;
}
  
.